## ruby-jeweler 2.0.1

=== debian/changelog ===
ruby-jeweler (2.0.1-3) unstable; urgency=medium

  * debian/control: drop ruby-bluecloth dependency as it's obsoleted.
    (Closes: #830147)

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Wed, 04 Jan 2017 14:32:30 +0800

ruby-jeweler (2.0.1-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Andrew Lee (李健秋) ]
  * debian/control: fix missing dependencies. (Closes: #816744)
  * Bumpped Standards-Version to 3.9.8.

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Fri, 01 Jul 2016 21:20:58 +0800

ruby-jeweler (2.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #809464)

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Thu, 31 Dec 2015 04:28:02 +0800
