=== debian/control ===
Source: ruby-jeweler
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-git,
               ruby-nokogiri,
               ruby-github-api,
               ruby-highline,
               ruby-bundler,
               ruby-builder
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-jeweler.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-jeweler.git
Homepage: http://github.com/technicalpickles/jeweler
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-jeweler
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: bundler,
         cucumber (>= 1.1.4),
         git,
         rake,
         ruby | ruby-interpreter,
         ruby-builder,
         ruby-highline,
         ruby-nokogiri (>= 1.5.10),
         ruby-simplecov,
         yard (>= 0.8.5),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Opinionated tool for creating and managing RubyGem projects
 Simple and opinionated helper for creating Rubygem projects on GitHub
